<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pcg/tdpcg0101m000" xml:lang="it">
   <Header>
      <Title>Set attributi (tdpcg0101m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare e immettere i <Link href="/baanerp/td/glossary/glossary#000362" role="glossary">set di attributi di matrice</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Per avviare la sessione <Link href="/baanerp/td/pcg/tdpcg0601m000" role="session">Set attributi (tdpcg0601m000)</Link>, fare doppio clic su un record.</Paragraph>
      </GeneralSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Nella sessione <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Parametri determinazione dei prezzi (tdpcg0100m000)</GUIRef> è possibile collegare un <Link href="/baanerp/td/glossary/glossary#000362" role="glossary">set di attributi di matrice</Link> predefinito a un <Link href="/baanerp/td/glossary/glossary#MatrixType_td" role="glossary">tipo di matrice</Link>. Gli <Link href="/baanerp/td/glossary/glossary#000366" role="glossary">attributi di matrice</Link> contrassegnati come applicabili per il set di attributi vengono visualizzati soltanto in <GUIRef href="/baanerp/td/pcg" role="module">Determinazione dei prezzi</GUIRef>. Se non vengono specificati set di attributi predefiniti nella sessione <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Parametri determinazione dei prezzi (tdpcg0100m000)</GUIRef>, per il tipo di matrice vengono visualizzati tutti gli attributi.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000011" role="manual">Struttura della matrice</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdpcg001.aset" OtherIDs="tdpcg001.dsca">
         <Header>
            <Title>Set attributi</Title>
         </Header>
         <FuncDesc>Set che raggruppa gli attributi di matrice dello stesso tipo di matrice per l'utilizzo nelle definizioni di matrice.</FuncDesc>
         <SimpleSection>
            <Paragraph>Gli attributi di matrice che è possibile specificare in una definizione di matrice sono determinati dal set di attributi selezionato nei parametri di determinazione dei prezzi per il tipo di matrice.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tdpcg001.asty">
         <Header>
            <Title>Tipo set attributi</Title>
         </Header>
         <FuncDesc>Definisce il tipo di definizione di matrice ed è collegato a un set di attributi di matrice.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>In <GUIRef href="/baanerp/td/pcg" role="module">Determinazione dei prezzi</GUIRef> sono disponibili i tipi di matrice riportati di seguito:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/td/domains/pcg.maty#sobook" role="option">Prezzo di vendita</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/domains/pcg.maty#soldsc" role="option">Sconto riga vendita</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/domains/pcg.maty#sodsc" role="option">Sconto totale sulla vendita</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/domains/pcg.maty#pobook" role="option">Prezzo di acquisto</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/domains/pcg.maty#poldsc" role="option">Sconto riga acquisto</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/domains/pcg.maty#podsc" role="option">Sconto totale su acquisto</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/domains/pcg.maty#transfer" role="option">Prezzo trasferimento</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/domains/pcg.maty#lineprom" role="option">Promozioni per riga</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/domains/pcg.maty#ordprom" role="option">Promozione per ordine</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/domains/pcg.maty#clfrate" role="option">Tariffa di trasporto cliente</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/domains/pcg.maty#cafrate" role="option">Tariffa di trasporto vettore</GUIRef>
               </ListItem>
            </List>
            <Paragraph>A ciascun tipo è associata una selezione di attributi specifica. Per un tipo di matrice, la definizione di matrice viene identificata dalla combinazione di un massimo di sei attributi.</Paragraph>
         </SimpleSection>
         <AllowedValues>
            <SectionTitle> Valori consentiti</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/td/domains/pcg.maty" role="domain">Matrix Type</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
   </Fields>
</Session>